/* Add here all your CSS customizations */

.grid-form [data-row-span] [data-field-span] {
    padding:1px;
    float: left;
    color: #000;
    font-weight:bold;
}


.grid-form [data-row-span] [data-field-span] label {
        font-size: 16px;   
}

.grid-form [data-row-span] [data-field-span] {
   font-size: 16px;   
}


.grid-form fieldset legend {
   /*border-top: 2px solid #7E010B;*/
   border-bottom: 2px solid #7E010B;
   padding-top: 20px;

}

.grid-form [data-row-span] [data-field-span] label {
    letter-spacing: 0px;
}

#header .header-nav-main nav > ul > li > a {
    color: #0382fb;
}



.partners ul > li {
    display: inline-block;
    /* You can also add some margins here to make it look prettier */
    zoom:1;
    *display:inline;
    /* this fix is needed for IE7- */
}


.grid-form [data-row-span] [data-field-span] label {
    font-size: 12px;
    font-style: italic;
}




/* modal styles */



